html {
  scroll-behavior: smooth;
}
    #location {
    background: url('http://st-louis.com.au/sites/all/themes/stlouis/images/bg-light-brown.png');
    color: #fff;
}
    
#icecreamcart{max-height:974px !important}
.slideshow .pagination ul li {
    min-height: 170px !important;
}
#gallery ul.tabset3{
        max-width: 1200px;
    margin: 0 auto;
}
#valid-message.text-holder {
    max-width: 862px;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: left;
    margin-left: 20px;
    color: red;
}
#gallery ul.tabset3 > li:last-of-type{
   /*display:block !important*/
}
.map-holder-ph {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 10w0%;
    z-index: 1;
}
.hideme{display:none !important}
.tabset3.hideme{display:none !important}
@media  (min-width: 1024px)
{
#nav ul li {
    padding: 0 0.7%;
}
}
@media only screen and (max-width: 922px)
{
#nav ul li {
    padding: 0 0.7%;
}
}
.tabset3{
display:block !important;
}
#menu .tabset3{
display:none !important;
}
.tabset2 ul {
    padding: 25px 107px 10px 107px !important;
}
@media (min-width: 320px)
{
	#menu .tabset3 {
    display: none;
}
	h1 {
    line-height: 1;
}

#icecreamcart .text-block{    float: none;
    width: 100%;
    padding: 0px;}
.ourteam-tab li {
    float: none;
    display: inline;
    margin-right: 0px !important;
    text-align: center;
    width: 226px;
    display: inline-block;
    margin-bottom: 20px;
}
#icecreamcart .text-block img{ width:100%; margin-bottom:20px}
.tabset a {
    width: 100px;
    height: 48px;
    background-size: 100% 100%;
    font-size: 14px;
    line-height: 53px;
}
.ourteam-tab {
    list-style: none;
    padding: 0px;
    display: block;
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}
.details-form.cartform .column2, .details-form.cartform .column1 {
    padding:  0 0 0 0px;
}
.title-icecreamcart {
    width: 277px;
    height: 68px;
    background: url("sites/default/files/IcecreamCart.png") no-repeat;
    text-indent: -9999px;
    overflow: hidden;
    display: block;
    margin: 0 auto 30px;
    /* background-position: 0 -228px; */
    width: 180px;
    height: 50px;
    background-size: contain;
    margin-top: 20px;
	    display: block;
}
}
@media only screen and (max-width: 1199px){
    .nav-holder .js-slide-hidden {
    position: absolute !important;
    display: none !important;
}
    .nav-holder .opener {
    display: block;
    color: #fff;
    font-size: 24px;
    line-height: 28px;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 4px;
    border: dashed #969696;
    border-width: 1px 0;
    padding: 2px 0 0;
}
.nav-holder {
    text-align: center;
    position: relative;
    padding: 0 0 2px;
}
#nav2 {
    background: url(../images/bg-light-brown.png);
        background: #857973;
    border: none;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
#nav2 ul {
    font-size: 24px;
    line-height: 30px;
    list-style:none;
}
#nav2 ul li {
    padding: 0 0.7%;    display: block;    line-height: 50px;
}
#nav2 ul li a{
   color: #fff;
    text-decoration: none;
}
#nav2 ul a:hover {
    color: #e0d5c8;
}
.nav-holder .opener span:after, .nav-holder .opener span:before {
    background: url(../images/arrow2.png) no-repeat;
    width: 7px;
    height: 5px;
    background-size: 100% 100%;
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin: -1px 15px 0 0;
}
.nav-holder .opener span:after, .nav-holder .opener span:before {
    background: url(../images/arrow2.png) no-repeat;
    width: 7px;
    height: 5px;
    background-size: 100% 100%;
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin: -1px 15px 0 0;
}

}
@media (min-width: 1200px)
{
	.tabset a {
    font-size: 21px;
    line-height: 81px;
    display: block;
    background: url("sites/all/themes/stlouis/images/bg-tabset.png") no-repeat;
    width: 177px;
    height: 76px;
    text-decoration: none;
    overflow: hidden;
    opacity: 0.7;
}
	.title-icecreamcart {
    width: 277px;
    height: 68px;
    background: url("sites/default/files/IcecreamCart.png") no-repeat;
    text-indent: -9999px;
    overflow: hidden;
    display: block;
    margin: 0 auto 30px;
}
	.details-form.cartform .column2, .details-form.cartform .column1 {
    width: 470px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 0 0 0px;
}
	#icecreamcart .text-block{    float: left;
    width: 395px;
    padding: 0px;}
	.ourteam-tab {
    list-style: none;
    padding: 0px;
    display: block;
    overflow: hidden;
    width: 740px;
    margin: 0 auto;
}

#nav2{
	border:dashed #969696;
	border-width:1px 0;
	padding:9px 0 7px;
}
#nav2 ul{
	margin:0 auto;
	max-width:1270px;
	padding:0 10px;
	text-align:center;
	font-size:14px;
	line-height:17px;
	letter-spacing:5px;
}
#nav2 ul li{
	list-style-position:outside;
	list-style:none;
	display:inline-block;
	vertical-align:top;
	padding:0 1.10%;
}
#nav2 ul a{
	color:#fff;
	text-decoration:none;
}
#nav2 ul a:hover{
	color:#e0d5c8;
}

}
.section .custom-container {
    padding: 37px 0 0;
    position: relative;
    min-height: 200px !important;
}
.tabset3 li {
	margin-bottom:20px
}

#header {
    padding: 27px 0 12px !important;
    padding-bottom: 0px !important;
}

.details-form{
	display:inline-block;
	overflow:hidden;
}
#icecreamcart.details-form label {
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 2px;
    width: 100px;
    float: left;
    padding: 4px 5px 0 0;
}
/*in your css hide the field so real users cant fill it in*/
form #website{ display:none !important; }

@font-face {
    font-family: 'PFChampionScriptPro-Regular';
    src: url('../sites/all/themes/stlouis/templates/PFChampionScriptPro-Regular-.eot#iefix') format('embedded-opentype'),  url('../sites/all/themes/stlouis/templates/PFChampionScriptPro-Regular.otf.html')  format('opentype'),
           url('../sites/all/themes/stlouis/templates/PFChampionScriptPro-Regular.woff') format('woff'), url('../sites/all/themes/stlouis/templates/PFChampionScriptPro-Regular.ttf')  format('truetype'), url('sites/all/themes/stlouis/templates/PFChampionScriptPro-Regular.svg#PFChampionScriptPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
  }
    .title-work,.workwithus_header{text-align:center; padding-top:80px;font-family: 'PFChampionScriptPro-Regular';font-weight:lighter;font-size:60px;line-height:90px;margin-bottom: 10px !important;}
      .title-work,.workwithus_header,.replica2,.section-holder.work{min-height:1px !important;}
       #workwithus p {text-align:center;}
      #workwithus p a{color:#fff;}